<!DOCTYPE html>
<html dir="ltr" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords"
          content="">
    <meta name="description"
          content="XCompta">
    <meta name="robots" content="noindex,nofollow">
    <title>Monster Template by WrapPixel</title>
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="../assets/images/favicon.png">
    <!-- Custom CSS -->
    <link href="../assets/libs/chartist/dist/chartist.min.css" rel="stylesheet">
    <link href="../../dist/js/pages/chartist/chartist-init.css" rel="stylesheet">
    <link href="../assets/libs/chartist-plugin-tooltips/dist/chartist-plugin-tooltip.css" rel="stylesheet">
    <link href="../assets/extra-libs/c3/c3.min.css" rel="stylesheet">
    <link href="../assets/extra-libs/css-chart/css-chart.css" rel="stylesheet">
    <!-- Custom CSS -->
    <link href="../../dist/css/style.min.css" rel="stylesheet">
    <script src="common/includeHtml.js"></script>

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>


    <![endif]-->
</head>


<body>

<!-- ============================================================== -->
<!-- Preloader - style you can find in spinners.css -->
<!-- ============================================================== -->
<div class="preloader">
    <div class="lds-ripple">
        <div class="lds-pos"></div>
        <div class="lds-pos"></div>
    </div>
</div>
<!-- ============================================================== -->
<!-- Main wrapper - style you can find in pages.scss -->
<!-- ============================================================== -->
<div id="main-wrapper">

    <div w3-include-html="common/leftSideBarInside.html"></div>

    <script>
        includeHTML();
    </script>

    <!-- ============================================================== -->
    <!-- End Left Sidebar - style you can find in sidebar.scss  -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- Page wrapper  -->
    <!-- ============================================================== -->
    <div class="page-wrapper">
        <!-- ============================================================== -->
        <!-- Bread crumb and right sidebar toggle -->
        <!-- ============================================================== -->
        <div class="page-breadcrumb">
            <div class="row">
                <div class="col-md-5 align-self-center">
                    <h3 class="page-title">Dashboard</h3>
                    <div class="d-flex align-items-center">
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="#">Accueil</a></li>
                                <li class="breadcrumb-item active" aria-current="page">Dashboard</li>
                            </ol>
                        </nav>
                    </div>
                </div>
                <div class="col-md-7 d-flex justify-content-end align-self-center d-none d-md-flex">
                    <div class="d-flex">
                        <div class="dropdown mr-2 hidden-sm-down">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton"
                                    data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> Decembre 2020
                            </button>
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton"><a class="dropdown-item"
                                                                                               href="#">February
                                2020</a> <a class="dropdown-item" href="#">Mars 2020</a> <a class="dropdown-item"
                                                                                            href="#">April 2020</a>
                            </div>
                        </div>
                        <button class="btn btn-success"><i class="mdi mdi-plus-circle"></i> Créer une borne</button>
                    </div>
                </div>
            </div>
        </div>
        <!-- ============================================================== -->
        <!-- End Bread crumb and right sidebar toggle -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- Container fluid  -->
        <!-- ============================================================== -->
        <div class="container-fluid">
            <!-- Row -->
            <div class="row">
                <!-- Column -->
                <div class="col-lg-3 col-md-6">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title">Convention Rabat</h4>
                            <div class="text-right">
                                <h2 class="font-weight-light mb-0"><i class="ti-arrow-up text-success"></i> 100M DH</h2>
                                <span class="text-muted">Les revenus</span>
                            </div>
                            <span class="text-success">80%</span>
                            <div class="progress">
                                <div class="progress-bar bg-success" role="progressbar" style="width: 80%; height: 6px;"
                                     aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Column -->
                <!-- Column -->
                <div class="col-lg-3 col-md-6">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title">Convention Agadir</h4>
                            <div class="text-right">
                                <h2 class="font-weight-light mb-0"><i class="ti-arrow-up text-info"></i> 23,4 M DH</h2>
                                <span class="text-muted">Les revenus</span>
                            </div>
                            <span class="text-info">30%</span>
                            <div class="progress">
                                <div class="progress-bar bg-info" role="progressbar" style="width: 30%; height: 6px;"
                                     aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Column -->
                <!-- Column -->
                <div class="col-lg-3 col-md-6">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title">Convention Agdal</h4>
                            <div class="text-right">
                                <h2 class="font-weight-light mb-0"><i class="ti-arrow-up text-purple"></i>34,4 M</h2>
                                <span class="text-muted">Budget</span>
                            </div>
                            <span class="text-purple">10%</span>
                            <div class="progress">
                                <div class="progress-bar bg-purple" role="progressbar" style="width: 10%; height: 6px;"
                                     aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Column -->
                <!-- Column -->
                <div class="col-lg-3 col-md-6">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title">Projet Atlass</h4>
                            <div class="text-right">
                                <h2 class="font-weight-light mb-0"><i class="ti-arrow-down text-danger"></i> $12,000
                                </h2>
                                <span class="text-muted">Avancement</span>
                            </div>
                            <span class="text-danger">5%</span>
                            <div class="progress">
                                <div class="progress-bar bg-danger" role="progressbar" style="width: 5%; height: 6px;"
                                     aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Column -->
            </div>
            <!-- Row -->
            <div class="container-fluid">
                <!-- ============================================================== -->
                <!-- Start Page Content -->
                <!-- ============================================================== -->
                <div class="row">
                    <div class="col-lg-12">
                        <div class="card">
                            <div class="card-body analytics-info">
                                <h4 class="card-title">L'évolution de la recette sur la semaine</h4>
                                <div id="basic-line" style="height:400px;"></div>
                            </div>
                        </div>
                    </div>
                    <!-- ============================================================== -->
                    <!-- End PAge Content -->
                    <!-- ============================================================== -->
                    <!-- ============================================================== -->
                    <!-- Right sidebar -->
                    <!-- ============================================================== -->
                    <!-- .right-sidebar -->
                    <!-- ============================================================== -->
                    <!-- End Right sidebar -->
                    <!-- ============================================================== -->
                </div>
                <!-- Row -->
                <div class="row">
                    <!-- Column -->
                    <div class="col-lg-12">
                        <div class="card">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-12">
                                        <div class="d-flex flex-wrap">
                                            <div>
                                                <h3>Suivi Projet Atlass</h3>
                                                <h6 class="card-subtitle">Decembre 2020</h6></div>
                                            <div class="ml-auto ">
                                                <ul class="list-inline">
                                                    <li class="list-inline-item">
                                                        <h6 class="text-muted"><i
                                                                class="fa fa-circle mr-1 text-success"></i>Les revenus
                                                        </h6>
                                                    </li>
                                                    <li class="list-inline-item">
                                                        <h6 class="text-muted"><i
                                                                class="fa fa-circle mr-1 text-info"></i>les
                                                            dépenses</h6></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-12">
                                        <div class="revenue" style="height: 350px;"></div>
                                    </div>
                                    <div class="col-lg-3 col-md-6 mb-4 mt-3 text-center">
                                        <h1 class="mb-0 font-weight-light">54,578 M</h1>
                                        <h6 class="text-muted">le revenu total</h6></div>
                                    <div class="col-lg-3 col-md-6 mb-4 mt-3 text-center">
                                        <h1 class="mb-0 font-weight-light">40,00 M</h1>
                                        <h6 class="text-muted">les Dépense</h6></div>
                                    <div class="col-lg-3 col-md-6 mb-4 mt-3 text-center">
                                        <h1 class="mb-0 font-weight-light">10,00 M </h1>
                                        <h6 class="text-muted">Projet Marche verte</h6></div>
                                    <div class="col-lg-3 col-md-6 mb-4 mt-3 text-center">
                                        <h1 class="mb-0 font-weight-light">13,000 M</h1>
                                        <h6 class="text-muted">Projet bleu</h6></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Row -->
                <!-- Row -->
                <div class="row">
                    <div class="col-lg-13">
                        <div class="card">
                            <div class="card-body">
                                <div class="d-md-flex no-block table-responsive">
                                    <h4 class="card-title">Les Projets du Mois</h4>
                                    <div class="ml-auto">
                                        <select class="custom-select">
                                            <option selected>Janvier</option>
                                            <option value="1">Fevrier</option>
                                            <option value="2">Mars</option>
                                            <option value="3">Avril</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="table-responsive mt-2">
                                    <table class="table stylish-table mb-0 mt-2 no-wrap v-middle">
                                        <thead>
                                        <tr>
                                            <th class="font-weight-normal text-muted border-0 border-bottom"
                                                colspan="2">
                                                Résponsable
                                            </th>
                                            <th class="font-weight-normal text-muted border-0 border-bottom">
                                                Convention
                                            </th>
                                            <th class="font-weight-normal text-muted border-0 border-bottom">Programme
                                            </th>
                                            <th class="font-weight-normal text-muted border-0 border-bottom">Projet</th>
                                            <th class="font-weight-normal text-muted border-0 border-bottom">Urgence
                                            </th>
                                            <th class="font-weight-normal text-muted border-0 border-bottom">Budget</th>
                                            <th class="font-weight-normal text-muted border-0 border-bottom">Dépense
                                            </th>
                                            <th class="font-weight-normal text-muted border-0 border-bottom">Démarrage
                                            </th>
                                            <th class="font-weight-normal text-muted border-0 border-bottom">Projet</th>
                                            <th class="font-weight-normal text-muted border-0 border-bottom">
                                                Avancement
                                            </th>
                                        </tr>
                                        </thead>
                                        <tr>
                                            <td style="width:50px;"><span
                                                    class="round rounded-circle text-white d-inline-block text-center bg-info">A</span>
                                            </td>
                                            <td>
                                                <h6 class="font-weight-medium mb-0 nowrap">Ahmed Rabi</h6><small
                                                    class="text-muted no-wrap">Manager</small></td>
                                            <td>Atlas Rabat</td>
                                            <td>Maroc Vert</td>
                                            <td>Jardin Bio</td>
                                            <td><span class="badge badge-light-success text-success">Normal</span></td>
                                            <td>56,5 M</td>
                                            <td>34,3 M</td>
                                            <td>2019/01/02</td>
                                            <td>2019/11/02</td>
                                            <td><span class="badge badge-light-success text-success">84%</span></td>

                                        </tr>
                                        <tr>
                                            <td><span class="round text-white d-inline-block text-center"><img
                                                    src="../assets/images/users/2.jpg" alt="user"
                                                    class="rounded-circle"
                                                    width="50"/></span></td>
                                            <td>
                                                <h6 class="font-weight-medium mb-0 nowrap">Amale Saaloui</h6><small
                                                    class="text-muted no-wrap">Manager</small></td>
                                            <td>Road A</td>
                                            <td>Maroc Vert</td>
                                            <td>Route 123</td>
                                            <td><span class="badge badge-light-danger text-danger">Elevé</span></td>
                                            <td>516,5 M</td>
                                            <td>134,3 M</td>
                                            <td>2018/01/02</td>
                                            <td>2019/10/02</td>
                                            <td><span class="badge badge-light-danger text-danger">10%</span></td>
                                        </tr>
                                        <tr>
                                            <td style="width:50px;"><span
                                                    class="round rounded-circle text-white d-inline-block text-center bg-info">S</span>
                                            </td>
                                            <td>
                                                <h6 class="font-weight-medium mb-0 nowrap">Samir Rahamni</h6><small
                                                    class="text-muted no-wrap">Gestionnaire</small></td>
                                            <td>Atlas Rabat</td>
                                            <td>Maroc Vert</td>
                                            <td>Jardin Bio</td>
                                            <td><span class="badge badge-light-success text-danger">Normal</span></td>
                                            <td>56,5 M</td>
                                            <td>34,3 M</td>
                                            <td>2019/01/02</td>
                                            <td>2019/11/02</td>
                                            <td><span class="badge badge-light-success text-success">84%</span></td>

                                        </tr>
                                        <tr>
                                            <td style="width:50px;"><span
                                                    class="round rounded-circle text-white d-inline-block text-center bg-info">S</span>
                                            </td>
                                            <td>
                                                <h6 class="font-weight-medium mb-0 nowrap">Samir Rahamni</h6><small
                                                    class="text-muted no-wrap">Gestionnaire</small></td>
                                            <td>Atlas Rabat</td>
                                            <td>Maroc Vert</td>
                                            <td>Jardin Bio</td>
                                            <td><span class="badge badge-light-success text-danger">Normal</span></td>
                                            <td>56,5 M</td>
                                            <td>34,3 M</td>
                                            <td>2019/01/02</td>
                                            <td>2019/11/02</td>
                                            <td><span class="badge badge-light-success text-success">84%</span></td>

                                        </tr>
                                        <tr>
                                            <td style="width:50px;"><span
                                                    class="round rounded-circle text-white d-inline-block text-center bg-info">S</span>
                                            </td>
                                            <td>
                                                <h6 class="font-weight-medium mb-0 nowrap">Samir Rahamni</h6><small
                                                    class="text-muted no-wrap">Gestionnaire</small></td>
                                            <td>Atlas Rabat</td>
                                            <td>Maroc Vert</td>
                                            <td>Jardin Bio</td>
                                            <td><span class="badge badge-light-success text-danger">Normal</span></td>
                                            <td>56,5 M</td>
                                            <td>34,3 M</td>
                                            <td>2019/01/02</td>
                                            <td>2019/11/02</td>
                                            <td><span class="badge badge-light-success text-success">84%</span></td>

                                        </tr>
                                        <tr>
                                            <td style="width:50px;"><span
                                                    class="round rounded-circle text-white d-inline-block text-center bg-info">S</span>
                                            </td>
                                            <td>
                                                <h6 class="font-weight-medium mb-0 nowrap">Samir Rahamni</h6><small
                                                    class="text-muted no-wrap">Gestionnaire</small></td>
                                            <td>Atlas Rabat</td>
                                            <td>Maroc Vert</td>
                                            <td>Jardin Bio</td>
                                            <td><span class="badge badge-light-success text-danger">Normal</span></td>
                                            <td>56,5 M</td>
                                            <td>34,3 M</td>
                                            <td>2019/01/02</td>
                                            <td>2019/11/02</td>
                                            <td><span class="badge badge-light-success text-success">84%</span></td>

                                        </tr>
                                        <tr>
                                            <td><span class="round text-white d-inline-block text-center"><img
                                                    src="../assets/images/users/6.jpg" alt="user"
                                                    class="rounded-circle"
                                                    width="50"/></span></td>
                                            <td>
                                                <h6 class="font-weight-medium mb-0 nowrap">Ayoub Rami</h6><small
                                                    class="text-muted no-wrap">Ingénieur de chantier</small></td>
                                            <td>Road A</td>
                                            <td>Maroc Vert</td>
                                            <td>Route 123</td>
                                            <td><span class="badge badge-light-danger text-danger">Elevé</span></td>
                                            <td>516,5 M</td>
                                            <td>134,3 M</td>
                                            <td>2018/01/02</td>
                                            <td>2019/10/02</td>
                                            <td><span class="badge badge-light-danger text-danger">10%</span></td>
                                        </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>


                <!-- Row -->
                <div class="row">
                    <div class="col-lg-6">
                        <div class="card">
                            <div class="card-body">
                                <h4 class="card-title">Les derniers messages </h4>
                            </div>
                            <!-- ============================================================== -->
                            <!-- Comment widgets -->
                            <!-- ============================================================== -->
                            <div class="comment-widgets scrollable position-relative mb-2" style="height: 450px;">
                                <!-- Comment Row -->
                                <div class="d-flex flex-row comment-row p-3">
                                    <div class="p-2"><span class="round text-white d-inline-block text-center"><img
                                            src="../assets/images/users/3.jpg" alt="user" width="50"
                                            class="rounded-circle"></span>
                                    </div>
                                    <div class="comment-text w-100 py-1 py-md-3 pr-md-3 pl-md-4 px-2">
                                        <h5>Aya Rahahoui</h5>
                                        <p class="mb-1">Il faut faire attention au stock des produits dans le projet
                                            AAAA.</p>
                                        <div class="comment-footer d-flex align-items-center">

                                            <span class="badge badge-light-info text-info">en cours</span>
                                            <span class="action-icons">
                                                    <a href="javascript:void(0)" class="pl-3 align-middle"><i
                                                            class="ti-pencil-alt"></i></a>
                                                    <a href="javascript:void(0)" class="pl-3 align-middle"><i
                                                            class="ti-check"></i></a>
                                                    <a href="javascript:void(0)" class="pl-3 align-middle"><i
                                                            class="ti-heart"></i></a>
                                                </span>
                                            <span class="text-muted ml-auto">13 Avril, 2020</span>
                                        </div>
                                    </div>
                                </div>
                                <!-- Comment Row -->
                                <div class="d-flex flex-row comment-row p-3 active">
                                    <div class="p-2"><span class="round text-white d-inline-block text-center"><img
                                            src="../assets/images/users/2.jpg" alt="user" width="50"
                                            class="rounded-circle"></span>
                                    </div>
                                    <div class="comment-text active w-100 py-1 py-md-3 pr-md-3 pl-md-4 px-2">
                                        <h5>Meryem Amal</h5>
                                        <p class="mb-1">J'ai appelé monsieur Suidi, il est d'accord pour démarrer la
                                            tranche
                                            X43 fin Avril..</p>
                                        <div class="comment-footer d-flex align-items-center">
                                            <span class="badge badge-light-success text-success">Approved</span>
                                            <span class="action-icons active">
                                                    <a href="javascript:void(0)" class="pl-3 align-middle"><i
                                                            class="ti-pencil-alt"></i></a>
                                                    <a href="javascript:void(0)" class="pl-3 align-middle"><i
                                                            class="icon-close"></i></a>
                                                    <a href="javascript:void(0)" class="pl-3 align-middle"><i
                                                            class="ti-heart text-danger"></i></a>
                                                </span>
                                            <span class="text-muted ml-auto">13 Decembre, 2020</span>
                                        </div>
                                    </div>
                                </div>
                                <!-- Comment Row -->
                                <div class="d-flex flex-row comment-row p-3">
                                    <div class="p-2"><span class="round text-white d-inline-block text-center"><img
                                            src="../assets/images/users/6.jpg" alt="user" width="50"
                                            class="rounded-circle"></span>
                                    </div>
                                    <div class="comment-text w-100 py-1 py-md-3 pr-md-3 pl-md-4 px-2">
                                        <h5>Ayoun amali</h5>
                                        <p class="mb-1">Premier financement du projet alpha est accordé,par contre Mm.
                                            Aya
                                            attent attend votre accord!.</p>
                                        <div class="comment-footer d-flex align-items-center">
                                            <span class="badge badge-light-danger text-danger">Rejeté</span>
                                            <span class="action-icons">
                                                    <a href="javascript:void(0)" class="pl-3 align-middle"><i
                                                            class="ti-pencil-alt"></i></a>
                                                    <a href="javascript:void(0)" class="pl-3 align-middle"><i
                                                            class="ti-check"></i></a>
                                                    <a href="javascript:void(0)" class="pl-3 align-middle"><i
                                                            class="ti-heart"></i></a>
                                                </span>
                                            <span class="text-muted ml-auto">04 Decembre 2010</span>
                                        </div>
                                    </div>
                                </div>
                                <!-- Comment Row -->
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="card">
                            <div class="card-body">
                                <div class="d-flex align-items-center">
                                    <h4 class="card-title">To Do list</h4>
                                    <div class="ml-auto">
                                        <button class="btn btn-sm btn-rounded btn-success" data-toggle="modal"
                                                data-target="#myModal">Add tache
                                        </button>
                                    </div>
                                </div>
                                <!-- ============================================================== -->
                                <!-- To do list widgets -->
                                <!-- ============================================================== -->
                                <div class="to-do-widget mt-3 scrollable" style="height: 444px;">
                                    <!-- .modal for add task -->
                                    <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-hidden="true">
                                        <div class="modal-dialog" role="document">
                                            <div class="modal-content">
                                                <div class="modal-header d-flex align-items-center">
                                                    <h4 class="modal-title">Ajouter une tâche</h4>
                                                    <button type="button" class="close ml-auto" data-dismiss="modal"
                                                            aria-label="Close">
                                                        <span aria-hidden="true">&times;</span>
                                                    </button>
                                                </div>
                                                <div class="modal-body">
                                                    <form>
                                                        <div class="form-group">
                                                            <label>Nom</label>
                                                            <input type="text" class="form-control"
                                                                   placeholder="Enter Your Name">
                                                        </div>
                                                        <div class="form-group">
                                                            <label>Adresse mail</label>
                                                            <input type="email" class="form-control"
                                                                   placeholder="Enter email">
                                                        </div>
                                                    </form>
                                                </div>
                                                <div class="modal-footer">
                                                    <button type="button" class="btn btn-secondary"
                                                            data-dismiss="modal">
                                                        Close
                                                    </button>
                                                    <button type="button" class="btn btn-success" data-dismiss="modal">
                                                        Submit
                                                    </button>
                                                </div>
                                            </div>
                                            <!-- /.modal-content -->
                                        </div>
                                        <!-- /.modal-dialog -->
                                    </div>
                                    <!-- /.modal -->
                                    <ul class="list-task todo-list list-group mb-0" data-role="tasklist">
                                        <li class="list-group-item border-0 mb-0 py-3 pr-3 pl-0" data-role="task">
                                            <div class="checkbox checkbox-info">
                                                <input type="checkbox" id="inputSchedule"
                                                       name="inputCheckboxesSchedule">
                                                <label for="inputSchedule" class="font-weight-normal"> <span>Valider le budget avec le service achat</span>
                                                </label>
                                            </div>
                                            <ul class="assignedto list-inline m-0 pl-4 ml-1">
                                                <li class="list-inline-item"><img class="rounded-circle"
                                                                                  src="../assets/images/users/1.jpg"
                                                                                  alt="user" data-toggle="tooltip"
                                                                                  data-placement="top" title=""
                                                                                  data-original-title="Mohamed Samir">
                                                </li>
                                                <li class="list-inline-item"><img class="rounded-circle"
                                                                                  src="../assets/images/users/2.jpg"
                                                                                  alt="user" data-toggle="tooltip"
                                                                                  data-placement="top" title=""
                                                                                  data-original-title="Jessica"></li>
                                                <li class="list-inline-item"><img class="rounded-circle"
                                                                                  src="../assets/images/users/3.jpg"
                                                                                  alt="user" data-toggle="tooltip"
                                                                                  data-placement="top" title=""
                                                                                  data-original-title="Priyanka"></li>
                                                <li class="list-inline-item"><img class="rounded-circle"
                                                                                  src="../assets/images/users/4.jpg"
                                                                                  alt="user" data-toggle="tooltip"
                                                                                  data-placement="top" title=""
                                                                                  data-original-title="Selina"></li>
                                            </ul>
                                        </li>
                                        <li class="list-group-item border-0 mb-0 py-3 pr-3 pl-0" data-role="task">
                                            <div class="checkbox checkbox-info">
                                                <input type="checkbox" id="inputCall" name="inputCheckboxesCall">
                                                <label for="inputCall" class="font-weight-normal"> <span>Preparer l'état pour le projet A</span>
                                                    <span class="badge badge-light-danger text-danger">Aujourd'hui</span>
                                                </label>
                                            </div>
                                            <ul class="assignedto m-0 pl-4 ml-1 list-inline">
                                                <li class="list-inline-item"><img class="rounded-circle"
                                                                                  src="../assets/images/users/3.jpg"
                                                                                  alt="user" data-toggle="tooltip"
                                                                                  data-placement="top" title=""
                                                                                  data-original-title="Priyanka"></li>
                                                <li class="list-inline-item"><img class="rounded-circle"
                                                                                  src="../assets/images/users/4.jpg"
                                                                                  alt="user" data-toggle="tooltip"
                                                                                  data-placement="top" title=""
                                                                                  data-original-title="Selina"></li>
                                            </ul>
                                        </li>
                                        <li class="list-group-item border-0 mb-0 py-3 pr-3 pl-0" data-role="task">
                                            <div class="checkbox checkbox-info">
                                                <input type="checkbox" id="inputBook" name="inputCheckboxesBook">
                                                <label for="inputBook" class="font-weight-normal"> <span>Préparer la présentation Alpha</span>
                                                </label>
                                            </div>
                                            <div class="item-date font-12 pl-4 ml-1 d-inline-block"> 21 juin 2021</div>
                                        </li>
                                        <li class="list-group-item border-0 mb-0 py-3 pr-3 pl-0" data-role="task">
                                            <div class="checkbox checkbox-info">
                                                <input type="checkbox" id="inputForward" name="inputCheckboxesForward">
                                                <label for="inputForward" class="font-weight-normal"> <span>Transférer tout les taches</span>
                                                    <span class="badge badge-light-warning text-warning">2 Semaines</span>
                                                </label>
                                            </div>
                                            <div class="item-date font-12 pl-4 ml-1 d-inline-block"> 26 jun 2020</div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Row -->
            </div>
            <!-- ============================================================== -->
            <!-- End Container fluid  -->
            <!-- ============================================================== -->
            <!-- ============================================================== -->
            <!-- footer -->
            <!-- ============================================================== -->
            <footer class="footer">

            </footer>
            <!-- ============================================================== -->
            <!-- End footer -->
            <!-- ============================================================== -->
        </div>
        <!-- ============================================================== -->
        <!-- End Page wrapper  -->
        <!-- ============================================================== -->
    </div>
    <!-- ============================================================== -->
    <!-- End Wrapper -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- customizer Panel -->
    <!-- ============================================================== -->
    <aside class="customizer">
        <a href="javascript:void(0)" class="service-panel-toggle"><i class="fa fa-spin fa-cog"></i></a>
        <div class="customizer-body">
            <ul class="nav customizer-tab" role="tablist">
                <li class="nav-item">
                    <a class="nav-link active" id="pills-home-tab" data-toggle="pill" href="#pills-home" role="tab"
                       aria-controls="pills-home" aria-selected="true"><i class="mdi mdi-wrench font-20"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="pills-profile-tab" data-toggle="pill" href="#chat" role="tab"
                       aria-controls="chat" aria-selected="false"><i class="mdi mdi-message-reply font-20"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="pills-contact-tab" data-toggle="pill" href="#pills-contact" role="tab"
                       aria-controls="pills-contact" aria-selected="false"><i
                            class="mdi mdi-star-circle font-20"></i></a>
                </li>
            </ul>
            <div class="tab-content" id="pills-tabContent">
                <!-- Tab 1 -->
                <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab">
                    <div class="p-3 border-bottom">
                        <!-- Sidebar -->
                        <h5 class="font-weight-medium mb-2 mt-2">Layout Settings</h5>
                        <div class="checkbox checkbox-info mt-2">
                            <input type="checkbox" name="theme-view" id="theme-view">
                            <label for="theme-view"> <span>Dark Theme</span> </label>
                        </div>
                        <div class="checkbox checkbox-info mt-2">
                            <input type="checkbox" class="custom-control-input sidebartoggler" name="collapssidebar"
                                   id="collapssidebar">
                            <label for="collapssidebar"> <span>Collapse Sidebar</span> </label>
                        </div>
                        <div class="checkbox checkbox-info mt-2">
                            <input type="checkbox" name="sidebar-position" id="sidebar-position">
                            <label for="sidebar-position"> <span>Fixed Sidebar</span> </label>
                        </div>
                        <div class="checkbox checkbox-info mt-2">
                            <input type="checkbox" name="header-position" id="header-position">
                            <label for="header-position"> <span>Fixed Header</span> </label>
                        </div>
                        <div class="checkbox checkbox-info mt-2">
                            <input type="checkbox" name="boxed-layout" id="boxed-layout">
                            <label for="boxed-layout"> <span>Boxed Layout</span> </label>
                        </div>
                    </div>
                    <div class="p-3 border-bottom">
                        <!-- Logo BG -->
                        <h5 class="font-weight-medium mb-2 mt-2">Logo Backgrounds</h5>
                        <ul class="theme-color m-0 p-0">
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-logobg="skin1"></a></li>
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-logobg="skin2"></a></li>
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-logobg="skin3"></a></li>
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-logobg="skin4"></a></li>
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-logobg="skin5"></a></li>
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-logobg="skin6"></a></li>
                        </ul>
                        <!-- Logo BG -->
                    </div>
                    <div class="p-3 border-bottom">
                        <!-- Navbar BG -->
                        <h5 class="font-weight-medium mb-2 mt-2">Navbar Backgrounds</h5>
                        <ul class="theme-color m-0 p-0">
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-navbarbg="skin1"></a></li>
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-navbarbg="skin2"></a></li>
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-navbarbg="skin3"></a></li>
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-navbarbg="skin4"></a></li>
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-navbarbg="skin5"></a></li>
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-navbarbg="skin6"></a></li>
                        </ul>
                        <!-- Navbar BG -->
                    </div>
                    <div class="p-3 border-bottom">
                        <!-- Logo BG -->
                        <h5 class="font-weight-medium mb-2 mt-2">Sidebar Backgrounds</h5>
                        <ul class="theme-color m-0 p-0">
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-sidebarbg="skin1"></a></li>
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-sidebarbg="skin2"></a></li>
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-sidebarbg="skin3"></a></li>
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-sidebarbg="skin4"></a></li>
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-sidebarbg="skin5"></a></li>
                            <li class="theme-item list-inline-item mr-1"><a href="javascript:void(0)"
                                                                            class="theme-link rounded-circle d-block"
                                                                            data-sidebarbg="skin6"></a></li>
                        </ul>
                        <!-- Logo BG -->
                    </div>
                </div>
                <!-- End Tab 1 -->
                <!-- Tab 2 -->
                <div class="tab-pane fade" id="chat" role="tabpanel" aria-labelledby="pills-profile-tab">
                    <ul class="mailbox list-style-none mt-3">
                        <li>
                            <div class="message-center chat-scroll position-relative">
                                <a href="javascript:void(0)"
                                   class="message-item d-flex align-items-center border-bottom px-3 py-2"
                                   id='chat_user_1'
                                   data-user-id='1'>
                                <span class="user-img position-relative d-inline-block"> <img
                                        src="../assets/images/users/1.jpg" alt="user"
                                        class="rounded-circle w-100"> <span
                                        class="profile-status rounded-circle online"></span> </span>
                                    <div class="w-75 d-inline-block v-middle pl-2">
                                        <h5 class="message-title mb-0 mt-1">Pavan kumar</h5> <span
                                            class="font-12 text-nowrap d-block text-muted text-truncate">Just see the my admin!</span>
                                        <span class="font-12 text-nowrap d-block text-muted">9:30 AM</span></div>
                                </a>
                                <!-- Message -->
                                <a href="javascript:void(0)"
                                   class="message-item d-flex align-items-center border-bottom px-3 py-2"
                                   id='chat_user_2'
                                   data-user-id='2'>
                                <span class="user-img position-relative d-inline-block"> <img
                                        src="../assets/images/users/2.jpg" alt="user"
                                        class="rounded-circle w-100"> <span
                                        class="profile-status rounded-circle busy"></span> </span>
                                    <div class="w-75 d-inline-block v-middle pl-2">
                                        <h5 class="message-title mb-0 mt-1">Sonu Nigam</h5> <span
                                            class="font-12 text-nowrap d-block text-muted text-truncate">I've sung a song! See you at</span>
                                        <span class="font-12 text-nowrap d-block text-muted">9:10 AM</span></div>
                                </a>
                                <!-- Message -->
                                <a href="javascript:void(0)"
                                   class="message-item d-flex align-items-center border-bottom px-3 py-2"
                                   id='chat_user_3'
                                   data-user-id='3'>
                                <span class="user-img position-relative d-inline-block"> <img
                                        src="../assets/images/users/3.jpg" alt="user"
                                        class="rounded-circle w-100"> <span
                                        class="profile-status rounded-circle away"></span> </span>
                                    <div class="w-75 d-inline-block v-middle pl-2">
                                        <h5 class="message-title mb-0 mt-1">Arijit Sinh</h5> <span
                                            class="font-12 text-nowrap d-block text-muted text-truncate">I am a singer!</span>
                                        <span class="font-12 text-nowrap d-block text-muted">9:08 AM</span></div>
                                </a>
                                <!-- Message -->
                                <a href="javascript:void(0)"
                                   class="message-item d-flex align-items-center border-bottom px-3 py-2"
                                   id='chat_user_4'
                                   data-user-id='4'>
                                <span class="user-img position-relative d-inline-block"> <img
                                        src="../assets/images/users/4.jpg" alt="user"
                                        class="rounded-circle w-100"> <span
                                        class="profile-status rounded-circle offline"></span> </span>
                                    <div class="w-75 d-inline-block v-middle pl-2">
                                        <h5 class="message-title mb-0 mt-1">Nirav Joshi</h5> <span
                                            class="font-12 text-nowrap d-block text-muted text-truncate">Just see the my admin!</span>
                                        <span class="font-12 text-nowrap d-block text-muted">9:02 AM</span></div>
                                </a>
                                <!-- Message -->
                                <!-- Message -->
                                <a href="javascript:void(0)"
                                   class="message-item d-flex align-items-center border-bottom px-3 py-2"
                                   id='chat_user_5'
                                   data-user-id='5'>
                                <span class="user-img position-relative d-inline-block"> <img
                                        src="../assets/images/users/5.jpg" alt="user"
                                        class="rounded-circle w-100"> <span
                                        class="profile-status rounded-circle offline"></span> </span>
                                    <div class="w-75 d-inline-block v-middle pl-2">
                                        <h5 class="message-title mb-0 mt-1">Sunil Joshi</h5> <span
                                            class="font-12 text-nowrap d-block text-muted text-truncate">Just see the my admin!</span>
                                        <span class="font-12 text-nowrap d-block text-muted">9:02 AM</span></div>
                                </a>
                                <!-- Message -->
                                <!-- Message -->
                                <a href="javascript:void(0)"
                                   class="message-item d-flex align-items-center border-bottom px-3 py-2"
                                   id='chat_user_6'
                                   data-user-id='6'>
                                <span class="user-img position-relative d-inline-block"> <img
                                        src="../assets/images/users/6.jpg" alt="user"
                                        class="rounded-circle w-100"> <span
                                        class="profile-status rounded-circle offline"></span> </span>
                                    <div class="w-75 d-inline-block v-middle pl-2">
                                        <h5 class="message-title mb-0 mt-1">Akshay Kumar</h5> <span
                                            class="font-12 text-nowrap d-block text-muted text-truncate">Just see the my admin!</span>
                                        <span class="font-12 text-nowrap d-block text-muted">9:02 AM</span></div>
                                </a>
                                <!-- Message -->
                                <!-- Message -->
                                <a href="javascript:void(0)"
                                   class="message-item d-flex align-items-center border-bottom px-3 py-2"
                                   id='chat_user_7'
                                   data-user-id='7'>
                                <span class="user-img position-relative d-inline-block"> <img
                                        src="../assets/images/users/7.jpg" alt="user"
                                        class="rounded-circle w-100"> <span
                                        class="profile-status rounded-circle offline"></span> </span>
                                    <div class="w-75 d-inline-block v-middle pl-2">
                                        <h5 class="message-title mb-0 mt-1">Pavan kumar</h5> <span
                                            class="font-12 text-nowrap d-block text-muted text-truncate">Just see the my admin!</span>
                                        <span class="font-12 text-nowrap d-block text-muted">9:02 AM</span></div>
                                </a>
                                <!-- Message -->
                                <!-- Message -->
                                <a href="javascript:void(0)"
                                   class="message-item d-flex align-items-center border-bottom px-3 py-2"
                                   id='chat_user_8'
                                   data-user-id='8'>
                                <span class="user-img position-relative d-inline-block"> <img
                                        src="../assets/images/users/8.jpg" alt="user"
                                        class="rounded-circle w-100"> <span
                                        class="profile-status rounded-circle offline"></span> </span>
                                    <div class="w-75 d-inline-block v-middle pl-2">
                                        <h5 class="message-title mb-0 mt-1">Varun Dhavan</h5> <span
                                            class="font-12 text-nowrap d-block text-muted text-truncate">Just see the my admin!</span>
                                        <span class="font-12 text-nowrap d-block text-muted">9:02 AM</span></div>
                                </a>
                                <!-- Message -->
                            </div>
                        </li>
                    </ul>
                </div>
                <!-- End Tab 2 -->
                <!-- Tab 3 -->
                <div class="tab-pane fade p-3" id="pills-contact" role="tabpanel" aria-labelledby="pills-contact-tab">
                    <h6 class="mt-3 mb-3">Activity Timeline</h6>
                    <div class="steamline">
                        <div class="sl-item">
                            <div class="sl-left bg-success"><i class="ti-user"></i></div>
                            <div class="sl-right">
                                <div class="font-weight-medium">Meeting today <span class="sl-date"> 5pm</span></div>
                                <div class="desc">you can write anything</div>
                            </div>
                        </div>
                        <div class="sl-item">
                            <div class="sl-left bg-info"><i class="fas fa-image"></i></div>
                            <div class="sl-right">
                                <div class="font-weight-medium">Send documents to Clark</div>
                                <div class="desc">Lorem Ipsum is simply</div>
                            </div>
                        </div>
                        <div class="sl-item">
                            <div class="sl-left"><img class="rounded-circle" alt="user"
                                                      src="../assets/images/users/2.jpg">
                            </div>
                            <div class="sl-right">
                                <div class="font-weight-medium">Go to the Doctor <span
                                        class="sl-date">5 minutes ago</span>
                                </div>
                                <div class="desc">Contrary to popular belief</div>
                            </div>
                        </div>
                        <div class="sl-item">
                            <div class="sl-left"><img class="rounded-circle" alt="user"
                                                      src="../assets/images/users/1.jpg">
                            </div>
                            <div class="sl-right">
                                <div><a href="javascript:void(0)">Stephen</a> <span class="sl-date">5 minutes ago</span>
                                </div>
                                <div class="desc">Approve meeting with tiger</div>
                            </div>
                        </div>
                        <div class="sl-item">
                            <div class="sl-left bg-primary"><i class="ti-user"></i></div>
                            <div class="sl-right">
                                <div class="font-weight-medium">Meeting today <span class="sl-date"> 5pm</span></div>
                                <div class="desc">you can write anything</div>
                            </div>
                        </div>
                        <div class="sl-item">
                            <div class="sl-left bg-info"><i class="fas fa-image"></i></div>
                            <div class="sl-right">
                                <div class="font-weight-medium">Send documents to Clark</div>
                                <div class="desc">Lorem Ipsum is simply</div>
                            </div>
                        </div>
                        <div class="sl-item">
                            <div class="sl-left"><img class="rounded-circle" alt="user"
                                                      src="../assets/images/users/4.jpg">
                            </div>
                            <div class="sl-right">
                                <div class="font-weight-medium">Go to the Doctor <span
                                        class="sl-date">5 minutes ago</span>
                                </div>
                                <div class="desc">Contrary to popular belief</div>
                            </div>
                        </div>
                        <div class="sl-item">
                            <div class="sl-left"><img class="rounded-circle" alt="user"
                                                      src="../assets/images/users/6.jpg">
                            </div>
                            <div class="sl-right">
                                <div><a href="javascript:void(0)">Stephen</a> <span class="sl-date">5 minutes ago</span>
                                </div>
                                <div class="desc">Approve meeting with tiger</div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- End Tab 3 -->
            </div>
        </div>
    </aside>
    <div class="chat-windows"></div>
    <!-- ============================================================== -->
    <!-- All Jquery -->
    <!-- ============================================================== -->
    <script src="../assets/libs/jquery/dist/jquery.min.js"></script>
    <!-- Bootstrap tether Core JavaScript -->
    <script src="../assets/libs/popper.js/dist/umd/popper.min.js"></script>
    <script src="../assets/libs/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- apps -->
    <script src="../../dist/js/app.min.js"></script>
    <script src="../../dist/js/app.init.js"></script>
    <script src="../../dist/js/app.init.horizontal.js"></script>
    <script src="../../dist/js/app-style-switcher.horizontal.js"></script>
    <script src="../../dist/js/app-style-switcher.js"></script>
    <!-- slimscrollbar scrollbar JavaScript -->
    <script src="../assets/libs/perfect-scrollbar/dist/perfect-scrollbar.jquery.min.js"></script>
    <script src="../assets/libs/jquery-sparkline/jquery.sparkline.min.js"></script>
    <!--Wave Effects -->
    <script src="../../dist/js/waves.js"></script>
    <!--Menu sidebar -->
    <script src="../../dist/js/sidebarmenu.js"></script>
    <!--Custom JavaScript -->
    <script src="../../dist/js/feather.min.js"></script>
    <script src="../../dist/js/custom.min.js"></script>
    <!--This page JavaScript -->
    <!--Morris JavaScript -->
    <!--c3 charts -->
    <script src="../assets/libs/chartist/dist/chartist.min.js"></script>
    <script src="../assets/libs/chartist-plugin-tooltips/dist/chartist-plugin-tooltip.min.js"></script>
    <script src="../assets/libs/echarts/dist/echarts.min.js"></script>
    <script src="../assets/libs/echarts/dist/echarts-en.min.js"></script>
    <script src="../../dist/js/pages/echarts/line/line-charts.js"></script>
    <!--c3 charts -->
    <script src="../assets/libs/d3/dist/d3.min.js"></script>
    <script src="../assets/libs/c3/c3.min.js"></script>
    <script src="../../dist/js/pages/dashboards/dashboard1.js"></script>
</body>

</html>